body {
	background-image: url(bg_links.png);
	background-color: #EDEDED;
}
 
a:link {
  color: gray;
  background-color: transparent;
  text-decoration: underline
}

a:visited {
  color: gray;
  background-color: transparent;
  text-decoration: underline
}

a:hover {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

a:active {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

@font-face {
  font-family: "DOS";
  src: url(DOSVGA.woff2);
}

@font-face {
  font-family: "Alkhemikal";
  src: url(Alkhemikal.woff2);
}

.u {
	text-decoration: underline;
}

p {
	line-height: 12px;
}

h1 {
	color: gray;
	font-family: "DOS";
	font-size: 14px;
	line-height: 2px;
	padding-left: 10px
}

.header {
  font-family: "Alkhemikal";
  margin-top: 5px;
  text-align: center
}

.introthing {
    text-align: center;
    margin: auto;
    margin-bottom: -50px;
    height: 200px;
	width: 500px;
    background: url('wardheader.png');
    background-position: center top 10px;
    background-repeat: no-repeat;
    background-size: 100%;
	image-rendering: 
}
 
.intro {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%,0);
    font-size: 10px;
    font-family: "DOS";
    background-color: beige;
    height: 155px;
    width: 290px;
    border-width: 2px;
    border-style: outset;
}

.introbox p {
  line-height: 12px;
  margin: 10px;
  text-align: justify;
}

.content {
  align-items: center;
  font-size: 25px;
  background-image: url(bg_about.png);
  width: 99%;
  height: auto;
  margin-bottom: 10px;
  overflow-x: lock;
}

.divider {
	image-rendering: pixelated;
	text-align: center
}

 .banner {
	image-rendering: pixelated;
	transform: scale(1.4);
	padding: 10px;
	margin-bottom: 10px;
	position: absolute
}

* {
  box-sizing: border-box;
}

/*-----*/

div.gallery {
  color: gray;
  font-family: "Arial";
  font-size: 11px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-tall {
  margin: 5px;
  width: 180px;
}

div.gallery-tall:hover {
  border: 1px solid #777;
}

div.gallery-tall img {
  width: 100%;
  height: auto;
}

div.gallery-tall div.desc {
  padding: 1px;
  text-align: center;
}

/*-----*/

div.gallery-long {
  margin: 5px;
  width: 280px;
}

div.gallery-long:hover {
  border: 1px solid #777;
}

div.gallery-long img {
  width: 100%;
  height: auto;
}

div.gallery-long div.desc {
  padding: 1px;
  text-align: center;
}

/*-----*/

div.gallery-sets {
  margin: 5px;
  width: 280px;
}

div.gallery-sets:hover {
  border: 1px solid #777;
}

div.gallery-sets img {
  width: 100%;
  height: auto;
}

div.gallery-sets div.desc {
  padding: 1px;
  text-align: center;
}

/*-----*/

div.gallery-op {
  margin: 5px;
  width: 280px;
}

div.gallery-op:hover {
  border: 1px solid #777;
}

div.gallery-op img {
  width: 100%;
  height: auto;
}

div.gallery-op div.desc {
  padding: 1px;
  text-align: center;
}

/* -------------------- */

div.gallery-small {
  margin: 5px;
  width: 220px;
}

div.gallery-small:hover {
  border: 1px solid #777;
}

div.gallery-small img {
  width: 100%;
  height: auto;
}

div.gallery-small div.desc {
  padding: 1px;
  text-align: center;
}

/* -------------------- */

div.wardrobe-div {
  margin: 5px;
  width: calc(100% - 20px);
}

div.wardrobe-div img {
  width: 100%;
  height: auto;
}


@media only screen and (max-width: 768px) {
  div.wardrobe-div {
    width: calc(100% - 20px);
  }
}

@media only screen and (max-width: 480px) {
  div.wardrobe-div {
    width: calc(100% - 20px);
  }